<?php

use yii\db\Migration;

class m160505_202248_bg extends Migration
{
    public function up()
    {
        $this->createTable('bg', [
            'id' => $this->primaryKey(),
            'title' => $this->string(250)->notNull(),
            'url' => $this->string(250)->notNull(),
            'image' => $this->string(250)->notNull(),
        ]);
    }

    public function down()
    {
        $this->dropTable('bg');
    }


}
